Skip to main content
GET
/
about
Account About Info
curl --request GET \
  --url https://api.sorsa.io/v3/about \
  --header 'ApiKey: <api-key>'
import requests

url = "https://api.sorsa.io/v3/about"

headers = {"ApiKey": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {ApiKey: '<api-key>'}};

fetch('https://api.sorsa.io/v3/about', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "country": "United States",
  "last_username_change_at": "2021-01-01T00:00:00Z",
  "username_change_count": 1
}
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>"
}

Authorizations

ApiKey
string
header
required

Query Parameters

Full URL of the user's Twitter/X profile.

username
string

Twitter/X handle (without @).

user_id
string

Numeric Twitter/X user ID.

Response

OK

country
string

Country associated with the account.

Example:

"United States"

last_username_change_at
string

Date of the most recent username change in ISO 8601 format.

Example:

"2021-01-01T00:00:00Z"

username_change_count
integer

Total number of username changes.

Example:

1